<div 
    cdkDropList="movies" 
    class="example-list" 
    (cdkDropListDropped)="drop($event)">
    <div 
        class="example-box" 
        *ngFor="let movie of movies" 
        cdkDrag>
        {{movie}}
    }</div>
</div>
